[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Minimal svn setup

From: John <backup20_at_sdf.lonestar.org>
Date: 2006-09-23 13:05:49 CEST

Hi there,

I'm trying to update to svn 1.4.0, but currently stuck at configuring, I'm
using the follwoing commandline:

[~/subversion-1.4.0]$ ./configure --without-apache --without-apxs
--without-apr --without-apr-util --disable-mod-activation
--prefix=$HOME/svn/

configure: Configuring Subversion 1.4.0

--snip--
checking for static Apache module support... checking for Apache module
support
via DSO through APXS... no
==================================================================
WARNING: skipping the build of mod_dav_svn
         --with-apxs or --with-apache must be used
==================================================================
configure: Apache Portable Runtime (APR) library configuration
checking for APR... configure: error: --with-apr requires a directory or
file to
 be provided
[~/subversion-1.4.0]$

What do I have to do to make configure accept my --without-packages args?
I have looked around in the archives, and this issue keeps being razed
from time to time, yet it doesn't seem to get addressed by the configure
script.

Any advice greatly welcome.

Thanks
 --
John

SDF Public Access UNIX System - http://sdf.lonestar.org

---------------------------------------------------------------------
To unsubscribe, e-mail: users-unsubscribe@subversion.tigris.org
For additional commands, e-mail: users-help@subversion.tigris.org
Received on Sat Sep 23 13:06:38 2006

This is an archived mail posted to the Subversion Users mailing list.